div.containNews {display: block;margin: 10px 0;padding: 13px 0;width: 648px;}
div.containNews div.imgLeft {float:left;width:240px;position:relative;z-index:2;margin-left:5px;}
div.containNews div.txtNewsRight {float:left;width:390px;}
div.containNews div.txtNewsRight h3 {margin:0;padding:0;font-size:14px;color:#194aa3;font-style:italic;}
div.containNews div.txtNewsRight h2 {margin:0;padding:0;}
div.containNews div.txtNewsRight h2 a {font-size:18px;color:#000000;font-weight:bold;}
p.dateTimeUpd {font-size:12px;color:#ff0000;font-weight:normal;margin:7px 0 0 0;}
p.dateTime {font-size:12px;color:#717171;font-weight:normal;margin:5px 0 5px 0;}
div.containNews div.txtNewsRight p.leadNews {color:#404040;font-size:12px;font-weight:normal;margin:0;}
div.txtNewsRight a.readMore, div.contDescription a.readMore {font-size:12px;color:#194aa3;font-weight:bold;text-decoration:underline;}
div#bottomRow {padding:0 0 0 10px;}
div.updateStatus0 {display:none;}
div.breakingStatus0 {display:none;}
div.updateStatus1 {width:95px;height:28px;position:absolute;top:70px;left:-5px}
div.breakingStatus1 {width:144px;height:28px;position:absolute;top:100px;left:-5px}
.txtNewsRight.ubi_110 {width:620px !important;background:url(../images/sections/bgd_breakingUpdated.png) no-repeat;padding:70px 0 0 30px;}
.txtNewsRight.ubi_010 {width:620px !important;background:url(../images/sections/bgd_breaking.png) no-repeat;padding:40px 0 0 30px;}
.txtNewsRight.ubi_100 {width:620px !important;background:url(../images/sections/bgd_updated.png) no-repeat;padding:40px 0 0 30px;}
.txtNewsRight.ubi_000 {width:620px !important;padding:0 0 0 30px;}
.txtNewsRight.ubi_111, .txtNewsRight.ubi_011, .txtNewsRight.ubi_101, .txtNewsRight.ubi_001 {float:left;width:390px !important;background:none !important;}
.containNews.impair {background:#ffffff;}
.containNews.pair {background:#ececf2;}
div#SectDoubleCol {width:976px;background:#fff;margin-left:10px;border:solid #000000 1px;border-width:0 1px 0 1px;padding-top:10px;}
div#SectDoubleCol div#SectionLeftCol {float:left;width:648px;margin:0 0 0 10px;}
div#SectDoubleCol div#SectionRightCol {float:left;width:301px;margin:25px 0 0 10px;}
div#SectDoubleCol div#SectionRightCol div#ad {position:relative; z-index:1}
div#SectionLeftCol div#headNewsmain {width:648px;height:46px;display:block;background:#000000;}
div#headNewsmain.fullsize {width:948px !important;height:46px;display:block;background:#000000;}
div#SectionLeftCol div#headNewsmain span {color:#ffffff;font-family:impact,arial;font-size:30px;font-weight:normal;display:block;line-height:46px;text-indent:5px;text-decoration:none;text-transform:uppercase;}
div#breadCrumb {display:block;padding-bottom:10px;}
div#breadCrumb ul {list-style-type:none;padding:0;margin:0;}
div#breadCrumb ul li {float:left;}
div#breadCrumb ul li.fromPath a {color:#000000; font-size:12px;font-style:italic;}
div#breadCrumb ul li.presentPath {color:#ee2b1e; font-size:14px;font-style:italic;text-transform:uppercase;}
div.relativeBBox {width:300px;position:relative;z-index:1}
div.absoluteBBox {position:absolute;z-index:10000;left:0;top:0;}
div#archivesLinkAcc {background: none repeat scroll 0 0 gray;clear: both;display: block;padding: 0.3em 10px;text-align: right;width: auto;}
div#archivesLinkAcc a, div#archivesLinkAcc a span {color:#ffffff;font-weight:normal;font-family: 'BebasNeueRegular',Impact,sans-serif;font-size: 18px;text-transform: uppercase;}

/* styles Sitemap */

h1.headSite a {font-family:Impact;font-size:18px;font-weight:normal;color:#696969;}
div.oneBlockSite h2.titleSect {display:block;font-family:Impact;font-size:18px;line-height:22px;font-weight:normal;width:586px;border-bottom:solid 2px #696969;color:#696969;margin-left:56px; }
div.oneBlockSite ul.narList {list-style-type:none;padding:0;margin-left:56px;float:left;}
div.oneBlockSite ul.narList li {padding:5px 0;}
div.oneBlockSite ul.narList li a {font-family:arial;color:#000000;font-weight:normal;}
